Sfx stub ‘useLegacyV2RuntimeActivationPolicy'?

Nov 2, 2016 at 2:11 PM
I am using the DotNetzip NuGet package (v1.10.1) to dynamically create and download a Sfx package with a post extract command line that launches an application on the client.

If I download this Sfx to a Win81 or 2012r2 OS (which has .NET4) I get prompted to activate the .NET framework 3.5.

(My payload app.config files use the startup parameter ‘useLegacyV2RuntimeActivationPolicy="true"’ with ‘supportedRuntime’ versions 2 and 4 to allow them to run in a .net 4 environment without causing the activation prompt.)

How can I modify get a DotNetZip Sfx to have the same behavior?